Page MenuHomePhabricator

SWAT deploy PartialBlocks on Italian Wikipedia — Jan 16, 2019
Closed, ResolvedPublicJan 16 2019

Description

Details

Due Date
Jan 16 2019, 8:00 PM
Related Gerrit Patches:
operations/mediawiki-config : masterEnable Partial Blocks on itwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 26 2018, 8:14 PM
TBolliger renamed this task from SWAT deploy PB's for Italian Wikipedia to SWAT deploy PB's for Italian Wikipedia — 🇮🇹.Nov 26 2018, 8:14 PM
TBolliger renamed this task from SWAT deploy PB's for Italian Wikipedia — 🇮🇹 to SWAT deploy PB's and block notice tracking on Italian Wikipedia — 🇮🇹.Nov 26 2018, 8:37 PM

I assume we need to wait until after 1.33.0-wmf.5 is deployed to Group 2? https://tools.wmflabs.org/versions/

dmaza updated the task description. (Show Details)Nov 26 2018, 9:36 PM
dmaza renamed this task from SWAT deploy PB's and block notice tracking on Italian Wikipedia — 🇮🇹 to SWAT deploy PB's on Italian Wikipedia — 🇮🇹.Nov 26 2018, 9:39 PM
Aklapper renamed this task from SWAT deploy PB's on Italian Wikipedia — 🇮🇹 to SWAT deploy PartialBlocks on Italian Wikipedia — 🇮🇹.Nov 27 2018, 12:31 PM
dmaza claimed this task.Nov 30 2018, 4:07 PM
dmaza moved this task from Ready to In progress on the Anti-Harassment (AHT Sprint 34) board.

Change 476884 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[operations/mediawiki-config@master] Enable Partial Blocks on itwiki

https://gerrit.wikimedia.org/r/476884

dmaza moved this task from Done to Review on the Anti-Harassment (AHT Sprint 34) board.
dmaza changed the task status from Open to Stalled.Dec 11 2018, 8:52 PM
TBolliger renamed this task from SWAT deploy PartialBlocks on Italian Wikipedia — 🇮🇹 to SWAT deploy PartialBlocks on Italian Wikipedia — 🇮🇹 — Jan 16.Jan 9 2019, 5:50 PM
TBolliger set Due Date to Jan 16 2019, 8:00 PM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJan 9 2019, 5:50 PM

(I'm boldly removing the flag of a country from the task summary, as this task is about a language and not about a country.)

Aklapper renamed this task from SWAT deploy PartialBlocks on Italian Wikipedia — 🇮🇹 — Jan 16 to SWAT deploy PartialBlocks on Italian Wikipedia — Jan 16, 2019.Jan 9 2019, 6:37 PM

Change 476884 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Partial Blocks on itwiki

https://gerrit.wikimedia.org/r/476884

Mentioned in SAL (#wikimedia-operations) [2019-01-16T12:12:52Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:476884|Enable Partial Blocks on itwiki (T210444)]] (duration: 00m 53s)

dbarratt closed this task as Resolved.Jan 16 2019, 12:26 PM
dbarratt moved this task from In progress to Done on the Anti-Harassment (Alef — א) board.
Nemo_bis updated the task description. (Show Details)